Subject: Re: FW 152C photos
From: "Martin Gastel" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Wed, 4 Oct 2000 17:50:13 -0700

Hi Steve,

The photos all look great, all but the third from last which is probably a little too blurry to be included. This is the close-up of the nose. It is cool to see my model larger than life, although the close-up of the fuselage and cockpit shows that my paint was a little rough!

In my description of the assembly of this model I think I forgot to mention that the NMF of the aft half of the lower wing was done using Floquil 'Old Silver' buffed to a dull metal finish. I have therefore edited and added some info to the article and attached it once again to this e-mail. Let me know if it is too late to make the changes (only the paragraph on colours and markings was changed). I hope this does not inconvenience you.

I am currently working on the write-up for the Dr. I and should have it to you shortly.

Regards,
Martin 

----- Original Message ----- 
  From: Steve Bamford 
  To: Martin Gastel 
  Sent: Wednesday, October 04, 2000 2:06 AM
  Subject: FW 152C photos

  Hi Martin,
  Here's the Ta 152C photos.  If there are any of these photos that you don't want appearing on ARC then let me know ok.  Same applies to all the other models of your I photoed.  I do not want to put a picture up on ARC that you aren't happy with.

  Thanks,

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com